Subject: Re: [Geopriv] draft-ietf-geopriv-dhcp-civil update

From: [email-masked]
Date: Wed, 1 Jun 2005 21:52:26 -0400

Hi Ted, and thanks, 
I admit, I do find the I-D tracker hard to follow.  Did check it BTW.  Do 
I (optimistically) interpret we might see an RFC number and final title in 
June?  That's basically what I'm looking to figure out.
-- Peter

Ted Hardie <[email-masked]>
01.06.05 16:35

        To:     [email-masked], Henning Schulzrinne <[email-masked]>
        cc:     [email-masked], [email-masked]
        Subject:        Re: [Geopriv] draft-ietf-geopriv-dhcp-civil update

At 4:22 PM -0400 6/1/05, [email-masked] wrote:
>Hi Henning, and powers that be,
>
>Unclear what this means to the LC process.  Is this draft now 
>expected to be the final, RFC number assigned, and published .... or 
>(*gasp*) some reset of the LC process.   Do we have an expected 
>timeframe for the RFC actually coming out (or minimally final title 
>and number assigned).  I would desperately like to reference this in 
>a different standard (LLDP-MED, now in final ballot in TIA TR-41.4). 
> 
>
>I have not had time to look over the changes yet, but will of course 
>post any comments I find. 
>
>Cheers,
>Peter Blatherwick
>(Editor, LLDP-MED to be published as ANSI/TIA-1057)

You can check the status of most drafts using the IETF's public
I-D tracker.  For this document, the link would be:

https://datatracker.ietf.org/public/pidtracker.cgi?command=view_id&dTag=10671&rfc_flag=0

The document is currently slated to be on the IESG agenda on June 9th; 
there
is a note in the tracker on the fact that the IESG evaluation will be 
concurrent
with the working group comments confirming the sense of the interim 
meeting
on how to proceed. ("Last Call issued resolved during interim meeting;
the confirming comment period on the mailing list will end on
6/8/2005. ").  If there are new issues raised during the comment period
then the IESG consideration can be deferred.

You would be a better judge than me of whether IESG approval would be
enough to allow you to reference the document, or whether you'd need
the RFC published.  And, of course, there may be further comments from
the IESG.
                                                 regards,
                                                                 Ted 
Hardie

>
>
>
>Henning Schulzrinne <[email-masked]>
>Sent by: [email-masked]
>
>31.05.05 18:32
> 
>         To:        [email-masked]
>         cc: 
>         Subject:        [Geopriv] draft-ietf-geopriv-dhcp-civil update
>
>
>
>http://www.ietf.org/internet-drafts/draft-ietf-geopriv-dhcp-civil-06.txt
>
>This is a minor editorial update reflecting LC comments, including the
>clarification on directionality of DHCP requests, based on the
>discussion at the GEOPRIV interim meeting.
>
>Henning
>
>_______________________________________________
>Geopriv mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/geopriv
>
>
>_______________________________________________
>Geopriv mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/geopriv

_______________________________________________
Geopriv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/geopriv

---

From: Henning Schulzrinne <[email-masked]>
Date: Wed, 01 Jun 2005 22:03:29 -0400

[email-masked] wrote:
> 
> Hi Ted, and thanks,
> I admit, I do find the I-D tracker hard to follow.  Did check it BTW. 
>  Do I (optimistically) interpret we might see an RFC number and final 
> title in June?  That's basically what I'm looking to figure out.

That would, unfortunately, set a new record for RFC editor turn-around 
time. A quick check of http://www.rfc-editor.org/queue.html shows that 
there are some documents that have been in the RFC editor queue for more 
than two years. (I'm not claiming that this is the fault of the RFC 
editor for those cases.)

As a more realistic example that I know a bit about,

2005/03/14   draft-ietf-sip-sctp-06.txt
EDIT

has been in queue now for close to three months. FWIW, informational 
documents can take much longer.

Henning

---

From: Ted Hardie <[email-masked]>
Date: Thu, 2 Jun 2005 08:50:21 -0700

At 9:52 PM -0400 6/1/05, [email-masked] wrote:
>Hi Ted, and thanks,
>I admit, I do find the I-D tracker hard to follow.  Did check it 
>BTW.  Do I (optimistically) interpret we might see an RFC number and 
>final title in June?  That's basically what I'm looking to figure 
>out.
>-- Peter
>

It normally takes longer to get an RFC issued (the RFC editor no longer gives
an RFC number without publication; they've been burned on that too often).

If this is a critical reference, the IESG can request expedited publication,
but for an external document, the request needs to come from the liaison to the
IETF from the related SDO.  I don't see  a liaison listed at:
http://www.iab.org/liaisons/index.html , but if you know of one you
can ask them to do so.  The IAB sets up liaisons, if there isn't one, but
that will probably push you past June in any case.
			regards,
				Ted Hardie